# Bee Conservation Analysis for paper published in Frontiers in Ecology and Evolution, 2024

### ABSTRACT

**Introduction**   
Bee conservation in the U.S. is currently hindered by challenges associated with Q8
assessing the status and trends of a diverse group of >3000 species, many of
which are rare, endemic to small areas, and/or exhibit high inter-annual variation
in population size. Fundamental information about the distribution of most
species across space and time, thus, is lacking yet urgently needed to assess
population status, guide conservation plans, and prioritize actions among species
and geographies. 

**Methods**  
Using wild bee data from two public data repositories representing the contiguous U.S., 
we evaluated the availability and sufficiency of data for use in species assessments of 
wild bees. We also examined the number of bee species recorded in each U.S. state and 
the proportion of species with recent records (2012-2021). 

**Results**    
Although efforts to monitor bees continue to grow, there remains a massive paucity 
of data. Exceedingly few records (0.04%) reported both sampling protocol and effort, 
greatly limiting the usefulness of the data. Few species or locations have adequate 
publicly available data to support analyses of population status or trends, and fewer 
than half of species have sufficient data to delineate geographic range. Despite an 
exponential increase in data submissions since the 2000s, only 47% of species were 
reported within the last decade, which may be driven by how data are collected, reported, 
and shared, or may reflect troubling patterns of local or large-scale declines and
extirpations. 

**Discussion**    
Based on our analysis, we provide recommendations to improve the
quality and quantity of data that can be used to detect, understand, and respond
to changes in wild bee populations.

Preprint: https://www.biorxiv.org/content/10.1101/2023.12.05.569280v1  
Paper: Will be added once published (has been accepted)
